View Bug Details

IDProjectCategoryView StatusLast Update
0002060DCP-o-maticBugspublic2021-09-12 21:46
Reportercarl Assigned Tocarl  
PriorityimmediateSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.16.0 
Summary0002060: No subtitles displayed from Sintel.2010.1080p.mkv
Description

pts times of sub packets seem to be nonexistant.

TagsNo tags attached.
Branch2060-subs
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2021-07-11 00:52

administrator   ~0004477

Looks like ffplay can't play them either. vlc can, however.

carl

2021-09-12 20:27

administrator   ~0004531

Same with the Arrietty clip.

carl

2021-09-12 20:38

administrator   ~0004532

Last edited: 2021-09-12 20:47

OK in 2.14.x.

carl

2021-09-12 20:45

administrator   ~0004533

Last edited: 2021-09-12 21:05

Testing by installing .debs on klopp: 2.15.140 good, 2.15.143 bad.

carl

2021-09-12 21:06

administrator   ~0004534

FFmpeg 4.4 and send/receive APIs were done in here.

carl

2021-09-12 21:46

administrator   ~0004535

Should be fixed by e6052103fb7946911f8d2166ed8b5c105b1e365e

Bug History

Date Modified Username Field Change
2021-07-10 12:27 carl New Bug
2021-07-10 16:34 carl Branch => 2060-subs
2021-07-10 16:34 carl Estimated work required => Undecided
2021-07-11 00:52 carl Note Added: 0004477
2021-09-12 20:27 carl Note Added: 0004531
2021-09-12 20:38 carl Note Added: 0004532
2021-09-12 20:45 carl Note Added: 0004533
2021-09-12 20:47 carl Note Edited: 0004533
2021-09-12 20:47 carl Note Edited: 0004532
2021-09-12 20:49 carl Note Edited: 0004533
2021-09-12 20:55 carl Note Edited: 0004533
2021-09-12 20:56 carl Note Edited: 0004533
2021-09-12 20:57 carl Note Edited: 0004533
2021-09-12 20:58 carl Note Edited: 0004533
2021-09-12 20:59 carl Note Edited: 0004533
2021-09-12 21:04 carl Note Edited: 0004533
2021-09-12 21:05 carl Note Edited: 0004533
2021-09-12 21:06 carl Note Added: 0004534
2021-09-12 21:46 carl Assigned To => carl
2021-09-12 21:46 carl Status new => resolved
2021-09-12 21:46 carl Resolution open => fixed
2021-09-12 21:46 carl Note Added: 0004535